form .section,
div.notifiers {
	adding: 0px 20px 0px 20px;
}

form .section ul {
	border-top: 1px solid #d6d6d6;
	padding-bottom: 0px;
}

.column form .section ul {
	border: none;
}

/* form layout styling */
form ul{
	list-style: none;
	padding: 0px;

}
 form ul li{
	padding: 0;
	margin: 8px 0;
}

.content form label {
	padding-bottom: 5px;
}

/* Input styling and buttons */
.content input[type="text"],
.content input[type="password"],
.content textarea,
.content select{
	width: 100%;
	text-indent: 7px; /* using padding screws up width */
	line-height: 28px;
	margin-bottom: 7px;
	border: 1px #bbb solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: inset 1px 1px 3px  rgba(50,50,50,0.4);
	-webkit-box-shadow: inset 1px 1px 3px  rgba(50,50,50,0.4);
	box-shadow: inset 1px 1px 3px  rgba(50,50,50,0.4);
}

.content input[type="text"],
.content input[type="password"],
.content select{
	height: 25px;
}

textarea {
	height: 200px;
	font-family: 'Open Sans';
	font-size: 14px;
}

select {
	padding-top: 3px;
	text-indent: 0;
}

li.btn {
	float: left;
	margin-right: 15px;
}

li.btn_red {  }
li.btn_gray { }



.link_recover_pass {
	margin: 8px 0px;
	line-height: 40px;
	display: inline-block;
	margin-left: 10px;
}

/*
form ul li.required div.label label:after{
	content: " *";
}
*/

li.required input[type=text],
li.required input[type=password] { }

/* notifiers */
div.notifier {
	background-color: #e7e7e7;
	padding: 15px 15px;
	margin-bottom: 5px;
	position: relative;
	color: #3c3c3c;
	font-size: 15px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

div.notifier .title { font-weight: 600; }

div.notifier.success {
	background-color: #e3edd4;
	color: #72a026;
}

div.notifier.warning {
	background-color: #fbeacc;
	color: #f9910c;
}

div.notifier.error {
	background-color: #f5cbcc;
	color: #c60300;
}

div.notifier.info {
	background-color: #d4dbe1;
	color: #2b577a;
}

/*errors*/
form .error .message { color: #c80406; }

form li.error [type=text],
form li.error [type=password] {
	border: 1px solid #dc0000;
	border: 2px solid #fba5a4;
	border: 2px solid #DB5E5F;
}


form li.avatar img{
	float: left;
	margin-right: 15px;
}

/* somehow li.avatar:after{ clear: both; } does leave a very large empty space
	after inside the li. Not sure why. Worked around it by giving min-height */
form li.avatar{
	min-height: 100px;	
}

form a.actionlink{
	padding-right: 17px;
	background: transparent url('../img/btn_paginator_next.gif') center right no-repeat;
}

form li.account_facebook img{
	float: left;
	margin-right: 15px;
}

form li.account_facebook a.btn{
	width: 350px;
	color: white;
}

form li.account_facebook{
	min-height: 60px;
}